#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 1384px; padding: 0 0 80px 0; }
#wb_main { height: 1630px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #2c1f0f url("../gallery_gen/a2c931d0b01fd7a9f203def5d2df2591.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1860px; }
.root { width: 320px; height: 1860px; overflow: hidden; }
#wb_element_instance53 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 401; }
#wb_element_instance53 ul { background: #7a6554 none repeat scroll left top; }
#wb_element_instance53 .btn-collapser { display: inline-block; }
#wb_element_instance53 > ul { display: none; }
#wb_element_instance53.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance53.collapse-expanded > ul > li { display: block; }
#wb_element_instance53.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance53.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance53 ul { border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: #7a6554 none repeat scroll right top; }
#wb_element_instance53 li { margin: 0px 0px 0px 0px; }
#wb_element_instance53 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance53 li:hover > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #fb7100; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #fb7100; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance54 { left: 0px; top: 40px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 386; }
#wb_element_instance55 { left: 220px; top: 40px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 406; }
#wb_element_instance56 { left: 0px; top: 780px; min-width: 320px; width: 320px; min-height: 255px; height: 255px; display: block; z-index: 257; }
#wb_element_instance56 > div { width: 320px; height: 255px; background: #7a6554; border: 0px solid #fb7100; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance57 { left: 0px; top: 660px; min-width: 320px; width: 320px; min-height: 120px; height: 120px; display: block; z-index: 259; }
#wb_element_instance57 img { width: 320px; height: 120px; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { left: 30px; top: 810px; min-width: 260px; width: 260px; min-height: 38px; height: 38px; display: block; z-index: 264; }
#wb_element_instance59 { left: 30px; top: 490px; min-width: 260px; width: 260px; min-height: 136px; height: 136px; display: block; z-index: 263; }
#wb_element_instance60 { left: 20px; top: 1490px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; z-index: 247; }
#wb_element_instance60 .wb_button span { padding: 20px 0px 0px 0px; }
#wb_element_instance60 .wb_button { width: 280px; height: 60px; }
#wb_element_instance60 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #fb7100 none repeat scroll left top; }
#wb_element_instance60 .wb_button:hover { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #fa5800 none repeat scroll left top; }
#wb_element_instance60 .wb_button:active { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #fb7100 none repeat scroll left top; }
#wb_element_instance61 { left: 0px; top: -100px; min-width: 990px; width: 990px; min-height: 580px; height: 580px; display: block; z-index: 271; }
#wb_element_instance61 img { width: 990px; height: 580px; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { left: 0px; top: 1404px; display: block; z-index: 9000; }
#wb_element_instance63 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1480px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1710px; }
	.root { width: 768px; height: 1710px; overflow: visible; }
	#wb_element_instance53 { left: 310px; top: 60px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance53 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance54 { left: 10px; top: 30px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 670px; top: 30px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 0px; top: 860px; min-width: 760px; width: 760px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance56 > div { width: 760px; height: 200px; }
	#wb_element_instance57 { left: 0px; top: 0px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: none; }
	#wb_element_instance57 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { left: 30px; top: 890px; min-width: 690px; width: 690px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance59 { left: 30px; top: 760px; min-width: 690px; width: 690px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance60 { left: 0px; top: 1340px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance60 .wb_button span { padding: 20px 0px 0px 0px; }
	#wb_element_instance60 .wb_button { width: 210px; height: 60px; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1464px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1694px; }
	.root { width: 992px; height: 1694px; overflow: visible; }
	#wb_element_instance53 { left: 380px; top: 10px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance53 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance54 { left: 20px; top: 30px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 850px; top: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance56 { left: 300px; top: 660px; min-width: 490px; width: 490px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance56 > div { width: 490px; height: 200px; }
	#wb_element_instance57 { left: 490px; top: 860px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance57 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { left: 320px; top: 560px; min-width: 460px; width: 460px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance59 { left: 330px; top: 700px; min-width: 440px; width: 440px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance60 { left: 390px; top: 1324px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance60 .wb_button span { padding: 17px 0px 0px 0px; }
	#wb_element_instance60 .wb_button { width: 210px; height: 60px; }
	#wb_element_instance61 { left: 0px; top: -100px; min-width: 990px; width: 990px; min-height: 580px; height: 580px; display: block; overflow: hidden; }
	#wb_element_instance61 img { width: 990px; height: 589.35779816514px; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1464px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1694px; }
	.root { width: 1200px; height: 1694px; overflow: visible; }
	#wb_element_instance53 { left: 520px; top: 10px; min-width: 680px; width: 680px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance53 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance54 { left: 0px; top: 30px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 1100px; top: 30px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance56 { left: 604px; top: 660px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance56 > div { width: 500px; height: 200px; }
	#wb_element_instance57 { left: 604px; top: 860px; min-width: 500px; width: 500px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance57 img { width: 500px; height: 200px; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { left: 637px; top: 682px; min-width: 440px; width: 440px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance59 { left: 137px; top: 768px; min-width: 440px; width: 440px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance60 { left: 494px; top: 1324px; min-width: 210px; width: 210px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance60 .wb_button span { padding: 20px 0px 0px 0px; }
	#wb_element_instance60 .wb_button { width: 210px; height: 60px; }
}
